Basculer le menu
Changer de menu des préférences
Basculer le menu personnel
Non connecté(e)
Votre adresse IP sera visible au public si vous faites des modifications.

« MediaWiki:Citizen.css » : différence entre les versions

Page de l’interface de MediaWiki
Aucun résumé des modifications
Aucun résumé des modifications
 
(33 versions intermédiaires par 2 utilisateurs non affichées)
Ligne 1 : Ligne 1 :
/* La totalité du CSS placé ici s’appliquera aux utilisateurs de l’habillage Citizen. */
html.skin-citizen-light


/* Remove last modified text */
 
#footer-info-lastmod {
.page-Spécial_Connexion #footer-icons {
     display: none !important;
     display: none !important;
}
}


/* Remove "Last edited" from right column in Citizen */
 
.citizen-page-info__item--lastmod {
.noprint {
display: none !important;
}
 
/* Hide the three dots (more menu) */
.citizen-page-actions-toggle {
     display: none !important;
     display: none !important;
}
}


/* Hide last modified block */
/* Hide entire actions menu */
#t-lastmod,
.citizen-page-actions {
.page-info-lastmod,
.citizen-page-info__item--lastmod {
     display: none !important;
     display: none !important;
}
/* Date modified */
.page-info {
    display: none !important;
}
#citizen-sidebar-lastmod {
  display: none !important;
}
.citizen-menu__heading {
  display: none !important;
}
@media (max-width: 768px) {
    .citizen-footer__content {
        padding-bottom: 80px !important;
    }
}
}

Dernière version du 13 mars 2026 à 22:56



.page-Spécial_Connexion #footer-icons {
    display: none !important;
}


.noprint {
display: none !important;
}

/* Hide the three dots (more menu) */
.citizen-page-actions-toggle {
    display: none !important;
}

/* Hide entire actions menu */
.citizen-page-actions {
    display: none !important;
}

/* Date modified */
.page-info {
    display: none !important;
}

#citizen-sidebar-lastmod {
  display: none !important;
}

.citizen-menu__heading {
  display: none !important;
}

@media (max-width: 768px) {
    .citizen-footer__content {
        padding-bottom: 80px !important;
    }
}